-- 基础信息
base_info = {
	group_id = 144004044
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 44001, gadget_id = 70500000, pos = { x = -747.632, y = 189.649, z = -16.915 }, rot = { x = 0.000, y = 306.704, z = 0.000 }, level = 1, point_type = 2001, area_id = 103 },
	{ config_id = 44002, gadget_id = 70500000, pos = { x = -694.648, y = 191.078, z = -45.234 }, rot = { x = 0.000, y = 167.237, z = 0.000 }, level = 1, point_type = 2001, area_id = 103 },
	{ config_id = 44003, gadget_id = 70290003, pos = { x = -744.477, y = 184.438, z = -47.677 }, rot = { x = 0.000, y = 301.851, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44004, gadget_id = 70500000, pos = { x = -744.477, y = 184.541, z = -47.768 }, rot = { x = 0.000, y = 301.851, z = 0.000 }, level = 1, point_type = 3003, owner = 44003, area_id = 103 },
	{ config_id = 44005, gadget_id = 70500000, pos = { x = -744.477, y = 184.541, z = -47.576 }, rot = { x = 0.000, y = 301.851, z = 0.000 }, level = 1, point_type = 3003, owner = 44003, area_id = 103 },
	{ config_id = 44006, gadget_id = 70290011, pos = { x = -690.581, y = 191.821, z = -27.387 }, rot = { x = 0.000, y = 314.871, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44007, gadget_id = 70500000, pos = { x = -690.581, y = 191.821, z = -27.387 }, rot = { x = 0.000, y = 314.873, z = 0.000 }, level = 1, point_type = 3009, owner = 44006, area_id = 103 },
	{ config_id = 44008, gadget_id = 70290011, pos = { x = -698.466, y = 191.567, z = -26.204 }, rot = { x = 0.000, y = 318.502, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44009, gadget_id = 70500000, pos = { x = -698.466, y = 191.567, z = -26.204 }, rot = { x = 0.000, y = 318.502, z = 0.000 }, level = 1, point_type = 3009, owner = 44008, area_id = 103 },
	{ config_id = 44010, gadget_id = 70290011, pos = { x = -698.916, y = 191.666, z = -29.557 }, rot = { x = 0.000, y = 289.891, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44011, gadget_id = 70500000, pos = { x = -698.916, y = 191.666, z = -29.557 }, rot = { x = 0.000, y = 289.891, z = 0.000 }, level = 1, point_type = 3009, owner = 44010, area_id = 103 },
	{ config_id = 44012, gadget_id = 70290011, pos = { x = -781.098, y = 186.606, z = 29.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44013, gadget_id = 70500000, pos = { x = -781.098, y = 186.606, z = 29.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3009, owner = 44012, area_id = 103 },
	{ config_id = 44014, gadget_id = 70290001, pos = { x = -708.099, y = 175.542, z = 10.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 44015, gadget_id = 70500000, pos = { x = -708.082, y = 176.111, z = 11.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 44014, area_id = 103 },
	{ config_id = 44016, gadget_id = 70500000, pos = { x = -708.164, y = 176.397, z = 10.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 44014, area_id = 103 },
	{ config_id = 44017, gadget_id = 70500000, pos = { x = -707.831, y = 176.809, z = 10.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 44014, area_id = 103 },
	{ config_id = 44018, gadget_id = 70500000, pos = { x = -723.484, y = 180.969, z = 8.340 }, rot = { x = 0.000, y = 53.815, z = 0.000 }, level = 1, point_type = 9104, area_id = 103 },
	{ config_id = 44019, gadget_id = 70500000, pos = { x = -724.756, y = 180.962, z = 8.090 }, rot = { x = 0.000, y = 268.321, z = 0.000 }, level = 1, point_type = 9104, area_id = 103 },
	{ config_id = 44020, gadget_id = 70500000, pos = { x = -724.519, y = 180.961, z = 7.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9104, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 44001, 44002, 44003, 44004, 44005, 44006, 44007, 44008, 44009, 44010, 44011, 44012, 44013, 44014, 44015, 44016, 44017, 44018, 44019, 44020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
